Subject: PC-NFS and Pine

From: [email-masked] (David Dumaresq)
Date: Thu, 15 Dec 1994 17:08:14 +0800

I'm trying to setup Pine with PC-NFS v5.0, I'm having some initial trouble
configuring it to recognize my SMTP host. 

I am using NDIS drivers and I wonder if there is a configuration file for 
pine to specify host names...

I haven't even begun to setup IMAP <yikes> - Is it possible to NFS mount the
mail directory and have pine look at the drive instead?

Any help would be appreciated.

-----------------------------------------------------------------------------
David Dumaresq                                	| email: [email-masked]
Programmer/Analyst, Info. Systems & Computing   | phone: (604) 599-2120
Kwantlen College, Lower Mainland BC, Canada    	| fax:   (604) 599-2068

           "The world is one country and mankind its citizens."
-----------------------------------------------------------------------------